🚀 go-pugleaf

RetroBBS NetNews Server

Inspired by RockSolid Light RIP Retro Guy

Article View: news.admin
Article #3320

Re: many unparsable dates as of late

#3320
From: Paul Eggert
Date: Tue, 06 Oct 1992 17:21
21 lines
1258 bytes
wohler@sapwdf.UUCP (Bill Wohler) writes:

>  (are GMT+1 and UT legal timezones?)

GMT+1 doesn't conform to the standards; UT does.

>	o what would be *the* document that documents legal headers? 
>	  rfc 1036 still?

RFC 1036 is still the defining document.  It refers to RFC 822, which
has been amended by RFC 1123 for date and time formats; so you need all
three documents.

>	o should we get our act together and upgrade to C news?  does
>	  C news fix the timezone problem?  (what other advantages to C
>	  news are there?  is it worth our trouble?)

You should definitely upgrade out of B News.  C News and INN are both
attractive replacements.  The ``timezone problem'' is not a high
priority for either of them, though, since it's bad form to propagate
articles that don't conform to the standards.
Technical Details
Message-ID: <bj~b9v-n@twinsun.com>
Path: arc1-ca.pugleaf.net!sparky!uunet!noc.near.net!nic.umass.edu!caen!sdd.hp.com!usc!news.service.uci.edu!ucivax!ucla-cs!twinsun!eggert
References: <3938@sapwdf.UUCP>

Show Full Headers
Complete Article Headers
Newsgroups: news.admin
Path: arc1-ca.pugleaf.net!sparky!uunet!noc.near.net!nic.umass.edu!caen!sdd.hp.com!usc!news.service.uci.edu!ucivax!ucla-cs!twinsun!eggert
From: eggert@twinsun.com (Paul Eggert)
Subject: Re: many unparsable dates as of late
Message-ID: <bj~b9v-n@twinsun.com>
Sender: usenet@twinsun.com
Nntp-Posting-Host: farside
Organization: Twin Sun, Inc
References: <3938@sapwdf.UUCP>
Date: Tue, 6 Oct 1992 17:21:50 GMT
Lines: 21